.icon[class^='ico_']::before{background-image:url(/images/visitnaju/common/sp_layout.png?build_20260226006);background-size:72rem;}
 .icon.ico_gnb::before{width:1.2rem;height:.7rem;background-position:-2rem -2.8rem;}
 .icon.ico_drop::before{width:1.2rem;height:.7rem;background-position:-5.2rem -2.8rem;}
 .icon.ico_newwin::before{width:1.6rem;height:1.5rem;background-position:-8.4rem -2.4rem;}
 .icon.ico_menu::before{width:2rem;height:1.7rem;background-position:-12rem -2.3rem;}
 .icon.ico_snb::before{width:1.6rem;height:1rem;background-position:-20.4rem -3rem;}
 .icon.ico_close_white::before{width:1.1rem;height:1.1rem;background-position:-24.1rem -2.7rem;}
 .icon.ico_quick::before{width:1.6rem;height:1.7rem;background-position:-27.2rem -2.3rem;}
 .icon.ico_top::before{width:1.5rem;height:1.1rem;background-position:-30.7rem -2.7rem;}
 .icon.ico_close::before{width:2.2rem;height:2.2rem;background-position:-34.4rem -2rem;}
 .icon.ico_apply::before{width:7.1rem;height:4.2rem;background-position:-1.9rem -6.5rem;}
 .icon.ico_map::before{width:4.6rem;height:4.8rem;background-position:-10.9rem -6.6rem;}
 .icon.ico_hotel::before{width:5.3rem;height:4.8rem;background-position:-18.1rem -6.4rem;}
 .icon.ico_upload::before{width:7.1rem;height:4.8rem;background-position:-24.3rem -6.5rem;}
 .icon.ico_facebook::before{width:2.8rem;height:2.8rem;background-position:-38.5rem -2rem;}
 .icon.ico_blog::before{width:2.8rem;height:2.8rem;background-position:-43.3rem -2rem;}
 .icon.ico_youtube::before{width:2.8rem;height:2.8rem;background-position:-48.1rem -2rem;}
 .icon.ico_instagram::before{width:2.8rem;height:2.8rem;background-position:-52.9rem -2rem;}
 .icon.ico_kakaoch::before{width:2.8rem;height:2.8rem;background-position:-57.7rem -2rem;}
 .icon.ico_document::before{width:5rem;height:5.2rem;background-position:-32.3rem -6.4rem;}
 .c_bg_primary{background-color:#fadb32 !important;color:#3c2f2a !important;}
 .c_tx_secondary{color:#cc522d !important;}
 .c_btn_flex{display:flex;flex-wrap:wrap;align-items:center;gap:1rem;}
 .c_btn_base{display:inline-flex;align-items:center;justify-content:center;gap:0 .6rem;border-radius:5rem;padding:0 3rem;}
 .c_btn_icon{display:inline-flex;align-items:center;justify-content:center;border-radius:5rem;}
 .c_btn_text{display:inline-flex;align-items:center;justify-content:center;}
 body{color:#3c2f2a;}
 #wrap{position:relative;overflow-x:hidden;}
 .inner{width:100%;max-width:140rem;margin:0 auto;}
 .logo a{display:inline-flex;width:28.5rem;height:4.9rem;background:url(/images/visitnaju/common/logo.png?build_20260226006) no-repeat center/contain;}
  .gnb a.newwin > span{flex-shrink:0;display:inline-flex;width:1.6rem;height:1.5rem;background:url(/images/visitnaju/common/sp_layout.png?build_20260226006) no-repeat -8.4rem -2.4rem;background-size:72rem;text-indent:-9999px;}
 .gnb_mob{display:none;}
 .gnb_web .gnb{display:inline-flex;gap:0 8.5rem;transition:gap .2s;}
 .gnb_web .gnbA > a{display:inline-flex;align-items:center;justify-content:center;gap:0 1.2rem;font-size:1.8rem;font-weight:600;}
 .gnb_web .gnbA > a .more{width:1.2rem;height:.7rem;background:url(/images/visitnaju/common/sp_layout.png?build_20260226006) no-repeat -2rem -2.8rem;background-size:72rem;text-indent:-9999rem;}
 .gnb_web .gnbB_wrap{display:none;position:absolute;top:10.6rem;left:0;width:100%;max-height:calc(100vh - 10.6rem);border-top:.1rem solid #3c2f2a;background-color:#fff;z-index:10;overflow:hidden;overflow-y:auto;}
 .gnb_web .gnbB_area{position:relative;display:flex;width:100%;max-width:150rem;margin:0 auto;}
 .gnb_web .gnbB_area::before{position:absolute;top:0;left:36rem;transform:translateX(-100%);content:'';display:block;width:100%;height:100%;background-color:#faf8f3;z-index:-1;}
 .gnb_web .gnbB_area > .title{width:36rem;font-size:2.5rem;font-weight:700;text-align:right;color:#3c2f2a;padding:5.2rem 8rem 5.2rem 5.2rem;}
 .gnb_web .gnbB{flex:1;display:flex;flex-wrap:wrap;gap:2.4rem;background-color:#fff;padding:4.2rem 0 5.2rem 4.2rem;}
 .gnb_web .gnbB > li{width:calc(25% - 1.8rem);}
 .gnb_web .gnbB > li > a{display:inline-flex;align-items:center;justify-content:space-between;gap:.6rem;width:100%;height:6rem;font-size:1.8rem;font-weight:600;color:#383838;word-break:keep-all;border:.1rem solid #3c2f2a;border-radius:1rem;background-color:#fff;padding:0 2rem 0 2.5rem;transition:all .2s;}
 .gnb_web .gnbB > li > a.newwin::after{display:none;}
 .gnb_web .gnbB > li.on > a, .gnb_web .gnbB > li > a:hover{color:#3c2f2a;border-width:.2rem;background-color:#fadb32;}
 .gnb_web .gnbB > li.on > a::after{content:'';display:block;flex-shrink:0;width:1.2rem;height:.7rem;background:#fadb32 url(/images/visitnaju/common/sp_layout.png?build_20260226006) no-repeat -5.2rem -2.8rem;;background-size:72rem;}
 .gnb_dim #container::before{position:absolute;top:0;left:0;content:'';display:block;width:100%;height:100%;background-color:rgba(0,0,0,.7);z-index:9;}
 @media screen and (min-width:1281px) { .gnb_dim #header{background-color:#fff;}
 .gnb_dim.autumn .logo a{background-image:url(/images/visitnaju/common/logo.png?build_20260226006);}
 .gnb_dim.autumn .gnb_web .gnbA > a{color:#3c2f2a;}
 .gnb_dim.autumn .gnb_web .gnbA > a .more{filter:none;}
 .gnb_dim.autumn #header .util .c_btn_base{color:#3c2f2a;border-color:#3c2f2a;}
 .gnb_dim.autumn #header .util .c_btn_base.c_bg_primary{border-color:#3c2f2a;}
 .gnb_dim.autumn #header .util .c_btn_icon{filter:none;}
 }
  #header{position:absolute;top:0;left:0;width:100%;z-index:10;}
 #header .inner{display:flex;align-items:center;gap:0 6rem;max-width:100%;height:10.6rem;padding:0 5rem 0 10rem;transition:all .2s;}
 #header .logo{margin-right:auto;}
 #header .util{display:inline-flex;align-items:center;gap:0 1.2rem;}
 #header .util .c_btn_base, #header .util .c_btn_icon{height:5rem;font-size:1.8rem;font-weight:600;border:.2rem solid #3c2f2a;}
 #header .util .c_btn_icon{width:5rem;}
  #aside{position:fixed;top:20rem;right:0;z-index:8;}
 #aside .quick_area{position:relative;}
 #aside .quick_open{position:absolute;top:.5rem;right:5rem;width:5rem;height:5rem;border-radius:5rem;background-color:#3c2f2a;;animation:ani_aside .4s ease-in-out infinite alternate;}
 #aside .quick_open.on{display:none;}
 #aside .quick_cnt{position:absolute;top:0;right:0;display:block;}
 #aside .quick_in{width:13.5rem;border:.2rem solid #3c2f2a;border-right:0;border-radius:2rem 0 0 2rem;background-color:#fff;overflow:hidden;}
 #aside .list li + li{border-top:.2rem solid #3c2f2a;}
 #aside .list li .c_btn_base{flex-direction:column;gap:1.6rem .8rem;width:100%;height:15rem;font-size:1.8rem;font-weight:600;text-align:center;word-break:keep-all;border-radius:0;padding:0;}
 #aside .list li .quick_close{flex-direction:row;height:5.4rem;color:#fff;background-color:#3c2f2a;}
 @keyframes ani_aside { 100% { transform: translateX(1.5rem); }
 }
  #footer{font-size:1.8rem;}
 #footer .footer_top{padding-bottom:4rem;}
 #footer .footer_top > *{display:flex;align-items:center;justify-content:center;}
 #footer .footer_top .util{justify-content:flex-start;gap:0 2.4rem;}
 #footer .footer_top .util .c_btn_base{flex:1;justify-content:space-between;max-width:20%;height:6.8rem;font-size:1.8rem;text-align:left;word-break:keep-all;border-radius:1.4rem;background-color:#fff;}
 #footer .footer_top .util .btn_top{flex-shrink:0;justify-content:center;max-width:12rem;color:#fff;background-color:#3c2f2a;padding:0;margin-left:auto;}
 #footer .footer_top .util .drop_area{width:20%;}
 #footer .footer_top .util .drop_area .drop_open{width:100%;max-width:100%;}
 #footer .footer_top .util .drop_area .drop_open i{transform:rotate(180deg);}
 #footer .footer_top .util .drop_area .drop_open.on i{transform:rotate(0);}
 #footer .footer_top .util .drop_area .drop_cnt{bottom:calc(100% + .6rem);left:0;width:100%;}
 #footer .footer_top .util .drop_area .drop_cnt .list{width:100%;border:.2rem solid #3c2f2a;border-radius:1.5rem;background-color:#fff;}
 #footer .footer_top .util .drop_area .drop_cnt .list li + li{border-top:.1rem solid #d2d2d2;}
 #footer .footer_top .util .drop_area .drop_cnt .list li a{justify-content:flex-start;gap:0 .8rem;width:100%;padding:1rem 2rem;}
 #footer .footer_top .util .drop_area .drop_cnt .list li a::after{content:'';display:block;width:1.6rem;height:1.5rem;background:url(/images/visitnaju/common/sp_layout.png?build_20260226006) no-repeat -8.4rem -2.4rem;background-size:72rem;}
 #footer .footer_top .link{gap:.5rem 6rem;margin-top:5.5rem;}
 #footer .footer_top .link .c_btn_text{font-weight:600;}
 #footer .footer_top .info{gap:.5rem 1.6rem;text-align:center;word-break:keep-all;margin-top:1.2rem;}
 #footer .footer_top .info span{color:#63544e;}
 #footer .footer_bot{border-top:.1rem solid rgba(60,47,42,.3);padding:4rem 0 10.4rem;}
 #footer .footer_bot .copy{display:flex;flex-direction:column;align-items:center;gap:.6rem 0;text-align:center;word-break:keep-all;}
 #footer .footer_bot .copy span{color:#63544e;}
  #container::after{position:relative;content:'';display:block;width:100%;background-repeat:no-repeat;background-position:center top;background-size:cover;z-index:1;}
  .spring #container::after{height:21vw;background-image:url(/images/visitnaju/common/bg_spring.png?build_20260226006);}
 .spring #footer{background-color:#ffe573;}
 .summer #container::after{height:28vw;background-image:url(/images/visitnaju/common/bg_summer.png?build_20260226006);}
 .summer #footer{background-color:#a9e077;}
 .autumn #container::after{height:30vw;background-image:url(/images/visitnaju/common/bg_autumn.png?build_20260226006);}
 .autumn #footer{background-color:#f7d474;}
 .winter #container::after{height:26vw;background-image:url(/images/visitnaju/common/bg_winter.png?build_20260226006);}
 .winter #footer{background-color:#f6f5f2;}
 @media screen and (max-width:1620px) { .gnb_web .gnb{gap:0 4.5rem;}
 }
  @media screen and (max-width:1500px) { .inner{max-width:100%;padding:0 5rem;}
 .gnb_web .gnb{gap:0 3.5rem;}
 #header .inner{gap:0 4rem;max-width:100%;padding:0 5rem;}
 }
  @media screen and (max-width:1320px) { .gnb_web{display:none;}
 .gnb_mob{position:absolute;display:block;}
 .gnb_mob .gnb_wrap{display:none;position:fixed;top:0;right:0;width:100%;height:100%;z-index:11;}
 .gnb_mob .gnb_area{position:absolute;top:0;display:flex;flex-direction:column;width:100%;max-width:60rem;height:100%;border-radius:3rem 0 0 3rem;background-color:#fff;}
 .gnb_mob .gnb_top{position:relative;display:flex;align-items:center;height:6.6rem;font-size:1.7rem;font-weight:600;padding:0 3rem}
 .gnb_mob .gnb_top .c_btn_text + .c_btn_text{position:relative;padding-left:2.4rem;margin-left:2.4rem;}
 .gnb_mob .gnb_top .c_btn_text + .c_btn_text::before{position:absolute;top:50%;left:0;transform:translateY(-50%);content:'';display:block;width:.2rem;height:1.1rem;border-radius:.2rem;background-color:#c4c4c4;;}
 .gnb_mob .gnb_top .gnb_close{margin-left:auto;}
 .gnb_mob .gnb_bot{position:relative;flex:1;border-top:.1rem solid #e0e0e0;}
 .gnb_mob .gnb_bot::before{position:absolute;top:0;left:0;content:'';display:block;width:19rem;height:100%;border-right:.1rem solid #e0e0e0;background-color:#f9f9f9;z-index:0;}
 .gnb_mob .gnb{position:relative;height:100%;padding-top:2.8rem;}
 .gnb_mob .gnbA{width:19rem;padding-left:2rem;}
 .gnb_mob .gnbA > a{position:relative;display:block;font-size:1.8rem;font-weight:600;padding:1.3rem 1.3rem 1.3rem 3rem;z-index:1;}
 .gnb_mob .gnbA > a .more{display:inline-block;text-indent:-9999rem;}
 .gnb_mob .gnbA.on > a::before{position:absolute;top:0;left:0;content:'';display:block;width:100%;height:100%;border-radius:1.5rem 0 0 1.5rem;background-color:#fadb32;z-index:-1;}
 .gnb_mob .gnbA.on .gnbB_wrap{display:block;}
 .gnb_mob .gnbB_wrap{display:none;position:absolute;top:0;left:19rem;width:calc(100% - 19rem);height:100%;background-color:#fff;}
 .gnb_mob .gnbB_area{width:100%;height:100%;padding:3rem;}
 .gnb_mob .gnbB_area{display:flex;flex-direction:column;}
 .gnb_mob .gnbB_area .title{width:100%;font-size:2rem;font-weight:700;text-align:center;border-bottom:.2rem solid #2c384b;padding-bottom:2.2rem;}
 .gnb_mob .gnbB{flex:1;overflow-y:auto;}
 .gnb_mob .gnbB > li{border-bottom:.1rem solid #e5e5e5;}
 .gnb_mob .gnbB > li > a{display:inline-flex;align-items:center;gap:0 .8rem;width:100%;font-size:1.8rem;font-weight:600;padding:1.8rem 2.2rem;}
 .gnb_mob .gnbB > li.on > a{text-decoration:underline;background-color:#fadb32;}
 #footer .footer_top .util{gap:1.4rem 2rem;}
 #footer .footer_top .util .c_btn_base{padding:0 2.2rem;}
 #footer .footer_top .util .btn_top{max-width:10rem;}
 }
  @media screen and (max-width:1024px) { .web_only{display:none !important;}
 .mob_only{display:flex !important;}
 .icon.ico_apply::before{width:42px;height:25px;background-position:-12px -40px;background-size:44rem;}
 .icon.ico_map::before{width:42px;height:30px;background-position:-61px -40px;background-size:44rem;}
 .icon.ico_hotel::before{width:42px;height:30px;background-position:-106px -39px;background-size:44rem;}
 .icon.ico_upload::before{width:42px;height:30px;background-position:-150px -39px;background-size:44rem;}
 .gnb_mob .gnbA > a{font-size:1.7rem;}
 .gnb_mob .gnbB_area{padding-right:2.4rem;}
 .gnb_mob .gnbB > li > a{font-size:1.7rem;padding:1.8rem 1.2rem;}
 .logo a{width:21.5rem;height:3.7rem;}
 .inner, #header .inner{padding:0 2rem;}
 #header .util .c_btn_base{display:none;}
 #footer .footer_top .util{flex-direction:column;}
 #footer .footer_top .util .c_btn_base{flex:none;width:100%;max-width:100%;}
 #footer .footer_top .util .btn_top{order:-1;width:11rem;height:5rem;}
 #footer .footer_top .util .drop_area{width:100%;}
 #footer .footer_top .link{flex-direction:column;margin-top:4rem;}
 #footer .footer_top .info{flex-direction:column;margin-top:2.2rem;}
  .spring #container::after{height:32vw;}
 .summer #container::after{height:42vw;}
 .autumn #container::after{height:45vw;}
 .winter #container::after{height:39vw;}
 }
  @media screen and (max-width:768px) {  .spring #container::after{height:40vw;}
 .summer #container::after{height:63vw;}
 .autumn #container::after{height:67vw;}
 .winter #container::after{height:60vw;}
 }
